summaryrefslogtreecommitdiffstats
path: root/source/l/dconf-editor/dconf-editor.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/dconf-editor/dconf-editor.SlackBuild')
-rwxr-xr-xsource/l/dconf-editor/dconf-editor.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/l/dconf-editor/dconf-editor.SlackBuild b/source/l/dconf-editor/dconf-editor.SlackBuild
index 0566ff10..a15b8f26 100755
--- a/source/l/dconf-editor/dconf-editor.SlackBuild
+++ b/source/l/dconf-editor/dconf-editor.SlackBuild
@@ -96,7 +96,7 @@ meson setup \
--localstatedir=/var \
--buildtype=release \
.. || exit 1
- ninja || exit 1
+ ninja $NUMJOBS || exit 1
DESTDIR=$PKG ninja install || exit 1
cd ..